+++
title = "{{ i18n "releases.html-title" }}"
description = "{{ i18n "releases.html-meta-description" }}"
keywords = "{{ i18n "releases.html-meta-keywords" }}"
+++

<div class="row row-spacer">

  <div class="col-md-4">
    <a class="release-button beta-button" href="/releases/beta/">
      <div class="release-version">
        Run OpenLifter <span>Beta</span>
      </div>
    </a>
    <div class="release-date">{{ i18n "releases.in-development" }}</div>
  </div>
  <div class="col-md-8">
    <h4>{{ i18n "releases.major-changes-in-the-next-version" }}</h4>
      <li>Spreadsheet export now reports Bare and Sleeves instead of Raw. <a href="https://gitlab.com/openpowerlifting/openlifter/issues/289">(#289)</a>. Reported by Joel Hendershott.</li>
      <li>Rack heights can be assigned during registration. Coded by Jared Klopper.</li>
      <li>The Flight page now shows each lifter's divisions. Coded by Jared Klopper.</li>
    <ul class="laundry-list">
    </ul>
  </div>

  <div class="col-md-4">
    <a class="release-button" href="/releases/1.3/">
      <div class="release-version">
        Run OpenLifter <span>1.3</span>
      </div>
    </a>
    <div class="release-date">January 7, 2021</div>
  </div>
  <div class="col-md-8">
    <h4>Major Changes in Version 1.3</h4>
    <ul class="laundry-list">
      <li>Added an option to combine Single-ply and Multi-ply. Coded by Matt Pearce.</li>
      <li>Divisions spanning multiple flights now appear correctly. Coded by Jared Klopper.</li>
      <li>Fixed a bug when deleting the current lifter. Reported by Jessica Kratz.</li>
      <li>Updated IPF rules for the new Women's 69 and 76 classes.</li>
      <li>Added a translation into Estonian by Jaak Ruusmaa.</li>
      <li>Added Auto-Fill Rules for RPS, USPC, and WP.</li>
    </ul>
  </div>

  <div class="col-md-4">
    <a class="release-button" href="/releases/1.2/">
      <div class="release-version">
        Run OpenLifter <span>1.2</span>
      </div>
    </a>
    <div class="release-date">September 14, 2020</div>
  </div>
  <div class="col-md-8">
    <h4>Major Changes in Version 1.2</h4>
    <ul class="laundry-list">
      <li>Added a button to automatically assign lot numbers <a href="https://gitlab.com/openpowerlifting/openlifter/issues/267">(#267)</a>. Coded by Jared Klopper.</li>
      <li>Lifters with no assigned division now appear in by-division results <a href="https://gitlab.com/openpowerlifting/openlifter/issues/268">(#268)</a>. Reported by Steven Williams.</li>
      <li>Lifters can be marked as guests <a href="https://gitlab.com/openpowerlifting/openlifter/-/issues/182">(#182)</a>. Coded by Jared Klopper.</li>
      <li>Exported OpenPowerlifting spreadsheets now report points.</li>
      <li>Added a translation into Ukrainian by Vitaliy Shvarz.</li>
      <li>Added a translation into Greek by Andreas Kolettis and Litos Dimitrios.</li>
      <li>Added support for Wilks 2020 and IPF GL Points.</li>
      <li>Added an "Unlimited" equipment category.</li>
    </ul>
  </div>

  <div class="col-md-4">
    <a class="release-button" href="/releases/1.1/">
      <div class="release-version">
        Run OpenLifter <span>1.1</span>
      </div>
    </a>
    <div class="release-date">December 2, 2019</div>
  </div>
  <div class="col-md-8">
    <h4>Major Changes in Version 1.1</h4>
    <ul class="laundry-list">
      <li>Added translations for Chinese (Simplified), Croatian, Dutch, French, German, Esperanto, Italian, Lithuanian, Portuguese, Russian, Spanish, and Turkish.</li>
      <li>The current attempt is much more visually apparent.</li>
      <li>The current lifter's Instagram can be displayed for the audience.</li>
      <li>Meets run in pounds now export results in pounds.</li>
      <li>Age can be set on the Registrations page and imported by CSV.</li>
      <li>Registrations can be exported to CSV.</li>
    </ul>
  </div>

  <div class="col-md-4">
    <a class="release-button" href="/releases/1.0.1/">
      <div class="release-version">
        Run OpenLifter <span>1.0.1</span>
      </div>
    </a> 
    <div class="release-date">August 5, 2019</div>
  </div>
  <div class="col-md-8">
    <h4>Major Changes in Version 1.0.1</h4>
    <ul class="laundry-list">
      <li>Fixed a display issue with the Lifting table when the Best Lifter formula is set to "Total" <a href="https://gitlab.com/openpowerlifting/openlifter/issues/181">(#181)</a>. Reported by Matt Pearce.</li>
    </ul>
  </div>

  <div class="col-md-4">
    <a class="release-button" href="/releases/1.0/">
      <div class="release-version">
        Run OpenLifter <span>1.0</span>
      </div>
    </a>
    <div class="release-date">July 31, 2019</div>
  </div>
  <div class="col-md-8">
    <h4>Major Changes in Version 1.0</h4>
    <ul class="laundry-list">
      <li>{{ i18n "releases.changelog-initial-public-release" }}</li>
    </ul>
  </div>
</div>
